body {
	margin:0;
	font:13px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#333;
	background:url(/images/bg-body.gif) repeat-x;
}
h1 { 

margin: 20px 0px 30px 0px;
font:22px "Trebuchet MS", Arial, Helvetica,Verdana, Geneva,   sans-serif;
}

img{
	border:none;
}
form{
	margin:0;
	padding:0;
}
#wrapper{
	width:986px;
	margin:0 auto;
}
#header{
	position:relative;
	height:129px;
	margin:0 0 1px;
}
.logo{
	position:absolute;
	top:29px;
	left:35px;
	width:174px;
	height:39px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -10px;
	height:100%;
}
.search-box{
	position:absolute;
	top:41px;
	right:38px;
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
}
.search-box ul{
	margin:0;
	padding:6px 5px 0 0;
	list-style:none;
	overflow:hidden;
	float:left;
}
.search-box ul li{
	float:left;
  background-image: url(http://xlinesoft.com/images/spriteme1.png);
  background-position: -10px -326px;	margin:0 0 0 -1px;
	padding:0 5px 0;
}
.search-box ul li a{
	color:#666;
	text-decoration:none;
}
.search-box ul li a:hover{
	text-decoration:underline;
}
.search-box .search-form{
	float:left;
	width:192px;
}
.search-form .s-text{
	background:#fff;
	width:164px;
	height:20px;
	border:solid #d5d5d5;
	border-width:1px 1px 1px 1px;
	padding: 0px 3px 0 25px !important;
	float:left;
	color:#a7a7a7;
	font:12px Arial, Helvetica, sans-serif;
  background-image: url(http://xlinesoft.com/images/spriteme1.png);
  background-position: -10px -360px;
  
}
.search-form .s-btn{
	float:left;
}
.main-menu{
	width:985px;
	height:35px;
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -69px;	position:absolute;
	overflow:hidden;
	top:94px;
	left:0;
}
.c-box1{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	text-align:center;
}
.c-box2{
	left:50%;
	float:left;
	position:relative;
	text-align:center;
}
.main-menu ul{
	margin:0 0 0 -17px;
	padding:0;
	list-style:none;
	height:35px;
	left:-50%;
	float:left;
	position:relative;
}
.main-menu ul li{
	float:left;
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -402px;
	padding:0 0 0 2px;
}
.main-menu ul li:first-child{
	background:none;
}
.main-menu ul li a{
	text-indent:-9999px;
	outline:none;
}
.main-menu ul li a:hover{
	background:none;
}

.main-menu ul li a:hover img, .main-menu li.active img{
	margin:0;
}

.main-menu ul li a img{
	display:block;
	margin:-35px 0 0;
}
#main{
	width:100%;
	position:relative;
}
.promobox{
	width:983px;
	/*background:url(/images/promobox-c.gif) repeat-y;*/
	background-image: url(http://xlinesoft.com/images/spriteme2.png);
	background-position: -10px 0px;
	margin:0 0 0 1px;
}
.promobox-t{
	background:url(/images/promobox-t.gif) no-repeat;
	/*background-image: url(http://xlinesoft.com/images/spriteme3.png);
	background-position: -10px -10px;*/

}
.promobox-b{
	background:url(/images/promobox-b.gif) no-repeat 0 100%;
	/*background-image: url(http://xlinesoft.com/images/spriteme3.png);
	background-position: -1013px 342px;*/
	padding:27px 0px 38px 31px;
	line-height:14px;
}
.promobox-b h1{
	margin:0 0 0 -4px;
	padding:0 0 8px;
	color:#4b4b4b;
	font:34px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*background:url(/images/bg-heading.gif) no-repeat 86% 100%;*/
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: 571.3599853515625px -449px;	
	text-align:center;
	line-height:57px;
}
.promobox-content {
	width:323px;
	float:right;
} 
.promobox-text{
	overflow:hidden;
	color:#666;
	padding:0px 0 0 0;
	width:100%;
	position:relative;
}
.promobox-text img{
	float:left;
}
.promobox-text h2{
	margin:0;
	padding:33px 0 15px 0;
	font-weight:normal;
	font-size:18px;
}
.promobox-text p{
	margin:0;
	padding:0 0 9px;
}

.btn-holder li{
	float:left;
}
.more, .buy, .try,.buy-99,.buy-399,.buy-499,.live{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	height:34px;
	width:160px;
	position:relative;
}
.buy{
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -178px;}
.buy-99{
	background:url(/images/buy-99.png) no-repeat;
}
.buy-399{
	background:url(/images/buy-399.png) no-repeat;
}
.buy-499{
	background:url(/images/buy-499.png) no-repeat;
}

.more{
  background-image: url(http://xlinesoft.com/images/spriteme1.png);
  background-position: -10px -124px;}
.try{
	background:url(/images/try-it.png) no-repeat;
}

.live{
	background:url(/images/livedemo.png) no-repeat;
}


.nav-secondary{
	width:983px;
	margin:0 0 6px 1px;
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -232px;	padding:1px 0 0;
	list-style:none;
	overflow:hidden;
	height:51px;
}
.nav-secondary li{
	float:left;
	/*background:url(/images/sep-secondary-nav.gif) no-repeat 0 6px;*/
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -528px;
	padding:0 0 0 1px;
	height:51px;
	overflow:hidden;
}
.nav-secondary li.first-item{
	background:none;
	padding:0;
}
.nav-secondary li a{
	outline:none;
}
.nav-secondary li a img{
	display:block;
}
.nav-secondary li a:hover{
	background:none;
}
.nav-secondary li a:hover img, .nav-secondary li.active img, .selected img{
	margin:-51px 0 0;
}
.twocolumns{
/*	background:url(/images/bg-c-content.gif) repeat-y;*/
	background-image: url(http://xlinesoft.com/images/spriteme2.png);
	background-position: -1013px 0px;
	overflow:hidden;
	height:1%;
	margin:0 0 0 1px;
}
.twocolumns .t{
	height:5px;
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -304px;	width:100%;
	overflow:hidden;
}
#home .twocolumns .b{
	height:58px;
}
.twocolumns .b{
	height:26px;
	background:url(/images/bg-b-content.gif) no-repeat 0 100%;
	overflow:hidden;
	width:100%;
	clear:both;
}
.heading .twocolumns{
	margin:0;
}
.heading .left-column{
	padding-top:23px;
}
.left-column{
	float:left;
	width:625px;
	padding:0 0 0 21px;
}

.short-info img{
	float:left;
	margin:29px 15px 0 0;
}

#home .info-content{
	float:left;
	padding:0 12px 0 0;
	line-height:normal;
}
.heading-holder{
	overflow:hidden;
	height:1%;
	padding: 20px 0 10px 5px;
}
.info h3,
.short-info h3,
.heading-holder h3{
	font-size:14px;
	margin:0;
}
.heading-holder h3 a{
	color:#333;
}
.heading-holder h3 a:hover{
	text-decoration:none;
}
.heading-holder ul{
	margin: 1px 0 0 0;
	padding: 0px 10px 0 0;
	list-style:none;
	float:right;
	font-weight:bold;
	font-size:12px;
}
.heading-holder ul li{
	float:left;
	padding:0 0 0 20px;
}
.heading-holder ul li a{
	color:#6389ce;
}
.heading-holder ul li a:hover{
	text-decoration:none;
}

.info-content p{
	margin:0;
}
#home .subcribe-holder{
	padding:8px 0 20px;
	margin:0;
	width:625px;
}
.subscribe{
	background:#e9e9e9;
	font-size:11px;
	padding:19px 36px 27px 57px; 
	line-height:14px;
}
.subscribe p{
	margin:0;
}
.subscribe-form{
	height:1%;
	overflow:hidden;
	padding:20px 0 0;
}
.subscribe-form label{
	float:left;
	padding:6px 6px 0 1px;
}


.subscribe-form .text-subscribe input{
	float: left;
	margin: 0 5px 0 0;
	width:211px;
}

input[type=text], input[type=textarea], input[type=password], textarea, select {
	background:#fff;
	padding: 3px !important;
	color:#333;
	border: solid #C5C5C5;
	border-width: 1px 1px 1px 1px;
	margin: 3px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;	
	border-width: 1px !important;
}

input:focus:not(.s-text){
	background:#f8f8f8 !important;
}
.s-text input:focus{
	color:#333 !important;
}

.subscribe-form .btn-subscribe, .subscribe-form .text-subscribe input {
	float:left;
}
.resourses{
	overflow:hidden;
	height:1%;
	padding:43px 0 0 35px;
}
.resourses h4{
	margin:0; 
	/* background:url(/images/arrow-r.gif) no-repeat 0 2px; */
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -593px;	
	padding:0 0 11px 22px;
	font:bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.resourses-text{
	float:left;
	margin:0 0 0 22px;
	display:inline;
	width:206px;
}
.resourses-text strong{
	font-size:12px;
}
.resourses-text ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
}
.resourses-text ul li{
	padding:2px 0 0;
}
.resourses-text ul li a{
	color:#6389ce;
}
.resourses-text ul li a:hover{
	text-decoration:none;
}
#home .sidebar{
	margin:20px 14px 0 0;
}
.sidebar{
	width:307px;
	float:right;
	margin:13px 14px 0 0;
	/*background:url(/images/bg-sidebar.gif) repeat-y;*/
	background-image: url(http://xlinesoft.com/images/spriteme2.png);
	background-position: -2016px 0px;
	display:inline;
}
#home .item-list{
	color:#666;
}
.item-list{
	width:304px;
	border:solid #d0d1d1;
	border-width:1px 0;
	padding:0 1px 0;
	font-size:11px;
	line-height:13px;
}
.item-list a{
	color:#6389ce;
	text-decoration:none;
}
.item-list a:hover{
	text-decoration:underline;
}
.quote{
	padding:0 0 35px;
}

.item-list h2 {
	margin:1px 0 0;
	font-size:14px;
	background:#ebebeb;
	padding:7px 0 9px 12px;
	border-bottom:1px solid #d0d1d1;
	color:#333;
}
.item-list .quote h2{
	border:none;
}
.quote p{
	margin:0;
}
.quote a, .story a{
	padding:0 0 0 13px;
	color:#476eba;
}
.quote blockquote{
	margin:0;
	padding:6px 8px 0 13px;
	border-top:1px solid #d0d1d1;
}
.quote blockquote cite{
	font-style:normal;
	color:#444;
	display:block;
	padding:11px 0 0; 
}
.story{
	border-top:1px solid #d0d1d1;
	padding:0 0 8px;	
}
.item-text{
	padding:13px 13px 0 13px;
	overflow:hidden;
	height:1%;
}
.story p{
	margin:0;
	padding:0 0 14px;
}
.story a{
	padding:0 0 7px;
}
.sidebar-links{
	float: right;
	font-weight: bold;
	padding: 13px 13px 0 0 !important; 
}
.ad{
	border-top:1px solid #d0d1d1;
}
.ad-bg{
	margin:1px 0 0;
	background:#ebebeb;
	padding:8px 32px 8px 26px;
	
}
.ad-bg img{
	display:block;
}
.product-white-block, .product-gray-block{
	border-top:1px solid #d0d1d1;
}
.product-gray-block .product-text{
	background:#ebebeb;
}
.product-gray-block .product-text img{
	margin:7px 0 0;
}
.product-text{
	overflow:hidden;
	height:1%;
	padding:14px 0 7px 10px;
	border-top:1px solid #fff;
}
.product-text h3{
	margin:0;
	font-size:12px;
	color:#333;
	padding:0 0 15px;
}
.product-text p{
	margin:0;
}
.p-text{
	float:left;
	width:187px;
	padding:0 0 0 12px;
}
.product-white-block .product-text img{
	margin:4px 0 0;
}
.product-text img{
	float:left;
}
.customers{
	border-top:1px solid #d0d1d1;
	padding:16px 0 22px 29px;
}
.customers h3{
	margin:0;
	color:#333;
	padding:0 0 14px;
	font-size:12px;
}
.customers ul{
	margin:0;
	padding:0;
	list-style:none;
}
.contacts{
	border-top:1px solid #d0d1d1;
}
.contact-text{
/*	background:#ebebeb; */
	margin:1px 0 0;
	color:#333;
	padding: 14px 0 14px 14px; 
}
.contact-text h3{
	margin:0 0 0 3px;
	font-size:12px;
	padding:0 0 15px;
}
.contact-text p{
	margin:0 0 13px 3px;
}
.contact-text .phone{
	display:block;
	color:#4369ce;
/*	background:url(/images/icon-phone.gif) no-repeat 0 2px;*/
  background-image: url(http://xlinesoft.com/images/spriteme1.png);
  background-position: -10px -628px;
	font-style:normal;
	padding: 0 0 5px 19px;
}

.company  {
	display:block;
	color:#4369ce;
	padding: 0 0 3px 13px;
	margin: 1px 0 0 0;
}

.contact-text .post{
	/*background:url(/images/icon-post.gif) no-repeat 0 2px;*/
  background-image: url(http://xlinesoft.com/images/spriteme1.png);
  background-position: -10px -658px;	
	padding: 0 0 0 18px;
	margin: 0 0 0 1px;
}
.promobox2-holder{
	padding:32px 50px 0 14px;
	overflow:hidden;
	height:1%;
}
.visual{
	border-top:1px solid #d0d1d1;
}
.v-content{
	padding:20px 17px 16px 14px;
}
.v-content img{
	display:block;
}
.p-img{
	float:left;
	margin: 0 10px 0 10px;
}
.promobox2{
	float:left;
	margin:11px 0 0 5px;
	width:687px;
}
.promobox2 h1{
	margin:0;
	font:19px Arial, Helvetica, sans-serif;
	color:#de5805;
	background:url(/images/bg-info.gif) repeat-x 0 100%;
	padding:0 0 5px 15px;
}
.promobox2-text{
	float:left;
	width:462px;
	padding:15px 0 0 15px;
}
.promobox2-text p{
	margin:0 0 21px;
}
.promobox2-text .bnt-list{
	margin:0 0 0 -7px;
	padding:0;
	overflow:hidden;
	list-style:none;
	height:1%;
}
.promobox2-text .bnt-list li{
	float:left;
}
.promobox2-text .bnt-list li a{
	display:block;
	width:161px;
	height:45px;
	overflow:hidden;
}
.p-img2{
	float:right;
	margin:18px 0 0;
}
.promobox2-text .version{
	margin:0 0 8px;
	font:11px Arial, Helvetica, sans-serif;
	color:#234890;
	padding:27px 0 0 2px;
}
.version a{
	color:#de5805;
	font-weight:bold;
	text-decoration:underline;
	padding:0 0 0 12px;
}
.version a:hover{
	text-decoration:none;
}
.product-nav{
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	font:bold 11px Arial, Helvetica, sans-serif;
	overflow:hidden;
	height:1%;
}
.product-nav li{
	float:left;
	background:url(/images/sep-product.gif) no-repeat 0 3px;
	margin:0 0 0 -1px;
	padding:0 5px;
}
.product-nav li a{
	color:#666;
	text-decoration:none;
}
.product-nav li a:hover{
	text-decoration:underline;
}
.tabs-box{
	width:985px;
	background:url(/images/bg-tabs-nav.gif) no-repeat;
	margin:1px 0 -1px;
	height:35px;
}
.tabset{
	margin:0;
	padding:5px 0 0 18px;
	list-style:none;
	overflow:hidden;
	height:30px;
}
.tabset li{
	float:left;
	height:30px;
	overflow:hidden;
	padding-right:14px;
}
.tabset li a {
	float:left;
	height:23px;
	overflow:hidden;
	position:relative;
	outline:none;
}
.tabset li a:hover,
.tabset li a.active {
	background:none;
	height:30px;
}
.tabset li a:hover img,
.tabset li a.active img{
	margin:-30px 0 0;
	position:relative;
}
.info,.short-info{
	overflow:hidden;
	height:1%;
	width:612px;
	background:url(/images/bg-info.gif) repeat-x 0 100%;
	padding:10px 0 26px 15px;
	margin:0 0 11px 0;
}
.short-info{
	padding:5px 0 10px 5px;
}

.last-bg{
	background:none;
}
.info-content{
	float:left;
	width:494px;
	line-height:18px;
}
.info img{
	float:left;
	margin:15px 15px 0 0;
}
.info h3, .short-info h3{
	font-size:14px;
	color:#333;
	display: inline;
	margin: 0;
	
}


.info-content .info-list2 {
	margin:0;
	padding:0;
	list-style:none;
}

.bullets {
	margin:0;
	padding: 0 0 0 15px;
	list-style:none;
}

.info-content .info-list2 li, .bullets li{
	background:url(/images/bullet-info-list.gif) no-repeat 0 6px;
	padding: 1px 3px 4px 12px;
	
}

.info p, .short-info p {
text-align: justify;
padding: 7px 5px 7px 5px;
line-height: 150%;
}
#footer{
	font:12px Arial, Helvetica, sans-serif;
	color:#5279c1;
	height:1%;
	overflow:hidden;
	margin:24px 0 0;
	padding:0 24px 40px 55px;
}
#footer .copyright{
	float:left;
	margin:0;
	line-height:19px;
}
.copyright a{
	color:#5279c1;
	text-decoration:none;
}
.copyright a:hover{
	text-decoration:underline;
}
#footer .footer-nav{
	margin:6px 0 0;
	padding:0;
	list-style:none;
	float:right;
	overflow:hidden;
}
#footer .footer-nav li{
	float:left;
	/*background:url(/images/sep-footer.gif) no-repeat 0 3px;*/
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -687px;
	padding:0 5px;
	margin:0 0 0 -1px;
}
#footer .footer-nav li a{
	color:#5279c1;
	text-decoration:none;
}
#footer .footer-nav li a:hover{
	text-decoration:underline;
}

div.clear {
	clear: both;
}


div#benefit-appbuilder {
	background: url(/images/anim-appbuilder.png) 0 30px no-repeat;
}

div#benefit-templates {
	background: url(/images/anim-templates.png) 20px 20px no-repeat;
}

div#benefit-customization {
	background: url(/images/anim-customization.png) 20px 30px no-repeat;
}

div#benefit-security {
	background: url(/images/anim-security.png) 0 30px no-repeat;
}

div#benefit-charts {
	background: url(/images/anim-charts.png) -0 30px no-repeat;
}

div#benefit-content {
	height: 287px;
	width: 940px;
	margin-top: 30px;

}


div.benefit {
	height: 317px;
	position: absolute;
	visibility: hidden;
}

div.benefit div img {
	height: 250px;
	width: 560px;
}

div.benefit h2,
div.benefit p ,
div.benefit ul 
{
	margin-left: 580px;
	width: 340px;
	line-height: 15px;
}

#try-buy{
	position:absolute;
	top:270px;
	left:615px;
	width:300px;
	height:40px;
}


.btn-holder{
	margin: 8px auto 0 auto;
	padding:0;
	list-style:none;
	/*overflow:hidden;*/
	width:500px;
	position:relative;
}

h2 {
	margin:1px 0 0;
	font-size:14px;
	padding:20px 0 15px 12px;
	color:#333;
}

.left-column h2{
display: block;
padding: 10px 0px 5px 122px;

}

.block{
float: left; margin:5px; display: block; clear: both; width: 620px; padding: 5px 0 20px 0;
background:url(/images/bg-info.gif) repeat-x 0 100%;
}

.block h2 {
padding: 10px 0 15px 95px;
}

.imagecol {
float: left;
width: 100px;
padding: 10px;
}

div.block img{
padding-right: 20px;
}

.textcol {
float: left;
width: 500px;
text-align: justify;
}

.prodtext {
padding-bottom: 15px;
}

.bold { font-weight: bold; background: none;}

.single-column {
float: left;
padding: 0 25px 0 25px;
width: 90%;
}

.links-list  ul{
	list-style-type: none; padding:0; margin: 0 0 0 20px;
}

.links-list  li{
background-image: url(/images/str2.gif);
background-repeat: no-repeat;
background-position: 3px 9px;
padding: 0 0 0 10px;
}

.links-list li a{
	color:#5279c1;
	text-decoration:none;
	line-height: 22px;
}
.links-list li a:hover{
	text-decoration:underline;
}

.product-menu{
	margin: 0px 0 25px -2px;
	display: block;
}

.product-menu .product-name{
	font-weight: bold;
	font-size: 12px;
	display: inline;
	float: left;
	margin: 0 5px 0 0;
}

.product-menu ul{
	list-style:none;
	padding:0;
	overflow:hidden;
}
.product-menu li{
	/*background:url(/images/sep-footer.gif) no-repeat 0 3px;*/
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: -10px -687px;	
	padding:0 6px;
	margin:0 0px 0 -3px;
	/*font-weight: bold;*/
	font-size: 11px;
	display: inline;

}
.product-menu li a{
	color:#5279c1;
	text-decoration:none;
}
.product-menu li a:hover{
	text-decoration:underline;
}

.subnote {
	margin: 3px 0 0 2px;
	font-size: 11px;
}

.content a,a:hover,a:visited,a:active {
color: #5279C1;
}
.single-column a,a:hover,a:visited,a:active{
color: #5279C1;
}

.tutorials tr {
border-collapse: collapse;

}
.tutorials td {
padding: 6px 5px 8px 5px;
border-bottom: 1px solid #CCC;
}

#breadcrumbs {
margin: 20px 0 0 0;
font-weight: bold;
color: #606060;
}
#breadcrumbs a {
text-decoration: none;
font-weight: bold;
}

#breadcrumbs span{
color: #666;
font-weight: normal;
font-size: 9px;
}

.delim { background:url(/images/bg-info.gif) repeat-x 0 100%; }

.single-button {
text-align: center;
margin: 20px 0 0 0;
}

.10px { height: 10px; }

#support-plan { margin: 0 0 0 40px; }

.right { float:right; }
.left { float:left; }


.small-text {
font-size: 11px;
line-height: 13px;
}

.important {
color: red;
font-weight: bold;
}

.form  {
	border: 1px solid #c0c0c0; 
	background: #eff6fc;
	padding: 10px;
	width: 500px;
	text-align: center;
	margin: 25px auto 25px auto;
}

p img {vertical-align: middle; }			

.code {
padding: 10px;
margin: 10px;
background: #fefefe;
color: #333;
border: 1px solid #c6c8c9; 
}

img.qrcode {
padding: 5px 5px;
display: inline;
background: white;
border: 1px solid #DDD;
border-image: initial;
}

.center { text-align:center; }

.features-image 
{
float: right;
margin: 0 10px 10px 40px;
}

.features  {
float: left;
padding: 0 0 0 25px;
text-align: justify;
}
.features h3 {
padding: 0 0 7px 0;
border-bottom: 1px solid #a0a0a0;
margin-bottom: 25px;
margin-right: 12px;
}

.livedemo_left_block {
 float: left;
 width: 560px;
}

.livedemo_header { clear: left; }


.ee_image_col { float:left; width:260px; }
.ee_text_col { float:left; width:360px; text-align:justify; }

.article600 { width: 600px; }


.simple_table
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 20px 0 20px 10px;
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}
.simple_table th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
.simple_table td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
.simple_table tr:hover td
{
	background: #d0dafd;
	color: #339;
}

.justify { text-align: justify; }

.steps { margin-left:15px; }

.bt_link { height: 20px; margin-top: 0px; }

.bt_link a { font-size: 11px; }

.empty { margin-left:40px; width:600px; }


.success  {
    -moz-border-radius: 2px 2px 2px 2px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    border: 1px solid #999999;
    display: block;
    margin: 0 0 0px;
    overflow: hidden;
}

.templates-info img {
float: left;
}

.templates-info {
    margin: 0 0 20px 0;
	overflow:hidden;
	height:1%;
}

.templates-column{
	float:left;
	width:340px; 
	line-height:18px;
	padding: 0 0 0 25px;
}

.templates-column p{
	margin: 0 0 0 0;
}

p {

text-align: justify;
}

.templates h4
{
background-image: url(/images/str2.gif);
background-repeat: no-repeat;
background-position: 3px 6px;
padding: 0 0 0 12px;
}

.pl25 {
padding-left: 25px;
}

.templates li {
line-height: 20px;
}


.c-box2 ul { height: 34px; }

.single-column-landing {
float: left;
padding: 0 10px 0 10px;
width: 100%;
}

.promobox-b-landing{
	background:url(/images/promobox-b.gif) no-repeat 0 100%;
	padding:27px 20px 38px 25px;
	line-height:14px;
}

.promobox-b-landing h1{
	margin:0 0 0 -4px;
	padding: 5px 0 8px;
	color:#4b4b4b;
	font:32px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:57px;
	/*background:url(/images/bg-heading.gif) no-repeat 86% 100%;*/
	background-image: url(http://xlinesoft.com/images/spriteme1.png);
	background-position: 571.3599853515625px -449px;
	}

.templates h3 {
	font: 18px "Trebuchet MS", Arial, Helvetica,Verdana, Geneva, sans-serif;
	//font-weight: bold;
	margin: 20px 0px 20px 0px;
}	

.btn-holder-plugins{
	margin: 8px auto 10px auto;
	padding:0;
	list-style:none;
	/*overflow:hidden;*/
	position:relative;
	height: 50px;

}
.btn-holder-plugins li{
	float:left;
}
.big-buttons {
margin: 20px 0 30px 0;
}

.product-image  {
width: 98px;
float: left;
}

.mobile-menu {
	visibility: hidden;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	#wrapper {
		width:auto;
	}
	
	#header {
		height: auto;
	}
	
	.promobox2-holder {
		padding: 0 10px 0 10px;
		background: #F8F8F8;
	}

	.promobox2-text {
		padding: 15px 0 0 0;
	}
	
	.promobox2 h1 {
		padding: 0;
		background: none;
	}
	.promobox2-text {
		width: auto;
	}
	.promobox2 {
		width: auto;
	}
	.logo {
		position: relative;
		top: auto;
		left: auto;
		margin: 15px;
	}
	
	.info img {
	margin: 5px 15px 0 0;
		
	}
	
	.left-column h2 {
		padding: 10px 0 0 10px;
		line-height: 22px;
	}
	
	.tabset {
		padding: 5px 0 0 5px;
	}
	
	.tabset li {
		padding-right: 3px;
	}
	
	.product-nav {
		font: bold 12px Arial, Helvetica, sans-serif;
		line-height: 22px; 
	}
	.product-nav li {
		padding: 2px 10px;
		background: url(/images/sep-product.gif) no-repeat 0px 7px;
	}
	.info-content .info-list2 li, .bullets li {
		line-height: 20px;
	}
	.left-column p {
	  padding: 0 15px 0 15px;
	 } 
	.logo a {
		height: 40px;
	}
	.search-box {
		position: relative;
		top: auto;
		right: auto;	
		margin-left: 15px;
	}
	
	div.block img {
		display: none;
	}
	
	.search-box ul {
		float: none;
	}
	
	.mobile-menu {
		visibility: visible;
		text-align: center;
	}
	
	.search-box ul, div.sidebar, .main-menu, #benefit-tabs {
		display: none;
	}

	.promobox, div#benefit-content, .btn-holder, .block, .textcol {
		width: auto; 
	}
	#breadcrumbs {
		margin: 20px 0 0 10px;
	}
	
	h3 {
		padding-left: 10px;
	}
	
	#main > div > div.left-column > div > form > table {
		width: 100%;
	}
	
	#main > div > div.left-column > div > form > table > tbody > tr > td > table > tbody > tr:nth-child(4) > td:nth-child(2) > input[type="text"],
	#main > div > div.left-column > div > form > table > tbody > tr > td > table > tbody > tr:nth-child(5) > td:nth-child(2) > input[type="text"]	{
		width: 240px;
	}
	
	#main > div > div.left-column > div > form > table:nth-child(1) > tbody > * > * > table > tbody > tr > td {
		padding: 10px !important;
	}
	
	.twocolumns {
		overflow: inherit;
	}
	
	.heading-holder {
		padding-left: 0px;
	}
	
	#wrapper > div.twocolumns > div.single-column > table > tbody > tr > td:nth-child(3) > table > tbody > tr:nth-child(3) > td {
		text-align: left;
	}
	#wrapper > div.twocolumns > div.single-column > table > tbody > tr > td:nth-child(2) > table {
		display: none;
	}
	
	#wrapper > div.twocolumns > div.single-column > table > tbody > tr > td:nth-child(3) > table,
	#wrapper > div.twocolumns > div.single-column > table > tbody > tr > td:nth-child(3)	{
		width: 100% !important;
	}
	
	#wrapper > div.twocolumns > div.single-column > table > tbody > tr > td:nth-child(2) {
		width: 0px !important;
	}
	
	
	
	.product-menu {
		margin: 0px 10px 25px 10px;
		display: block;
		line-height: 22px;
	}
		
	.prodtext {
		padding: 10px 8px 10px 8px;
		line-height: 20px;
	}
	
	 div.benefit ul {
		margin-left: 15px; width: auto;
	}
	
	div.benefit p, div.benefit h2 {
		width: auto; margin: 0;
	}
	
	#try-buy {
		position: relative;
		top: auto;
		left: -12px;
	}
	
	div#benefit-appbuilder, div#benefit-templates, div#benefit-charts, div#benefit-security, div#benefit-customization {
		background: none;
	}
	
	div#main {
		float: left;
		
	}
	
	.p-img, .p-img2 {
		display: none;
	}
		
	
	div#benefit-content {
	height: 180px; 
	width: auto;
	margin-top: 10px;
	}
	
	div.benefit {
		position: relative;
		padding: 0;
		height: auto;
	}
	
	.left-column {
		width: 100%;
		padding: 0;
	}

	.features {
		padding: 0 10px 0 10px;
	}

	.features-image {
		margin: 15px 0 0 -10px;
	}
	
	.features-image img {
		margin-left: -60px;
	}
	
	.tabs-box  {
		width: 100%;
	}
	div.info, .left-column {
		background: #f8f8f8;
	}
	div.short-info, .info-content, div.info {
		width: auto;
	}
	
	.promobox-t, .promobox-b {
	/*background: #E5EEFC;*/
	background: #F8F8F8;
	}
	
	.info-content p {
		margin: 5px 0 12px -5px;
	}
	
	.twocolumns .t, .twocolumns {
		background: #ffffff;
		background-image: none;
	}
	
	div.benefit p {
		padding: 0;
		margin: 0;
		line-height: 18px;
	}
	.promobox-b h1 {
		background-image: none;
		font: 30px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
		line-height: 36px;
	}
	
	.subscribe {
		padding: 10px;
	}
	
	.heading-holder ul li {
		float: left;
		padding: 10px 10px 0 0px;
	}
	
	.heading-holder ul {
		float: none;
		padding: 0px 10px 0 10px;
	}
	
	.subscribe-form .text-subscribe input {
		width: 180px;
	}
	.promobox-text h2 {
		padding: 15px 0 15px 0;
		text-align: center;
	}
	
	.promobox-b {
		padding: 27px 15px 38px 15px;
	}


	.info {
		padding: 10px 10px 26px 15px;
	}
	
	#home .subcribe-holder {
		width: 100%;
	}

	.nav-secondary {
		display: none;
		width: auto;
	}

.short-info img {
  float: left;
  margin: 15px 15px 0 5px;
}
	.search-form .s-text {
		width: 230px;
		height: 25px;
		font: 14px Arial, Helvetica, sans-serif;
	}
	#menu_wrap{float: left; clear: both; position:relative;margin-top:30px;padding:0; padding-right:0px;width:100%; margin-left:auto;margin-right:auto;
		height:48px;list-style-type:none;}
	.button a{cursor:pointer;text-align:center;font:16px/100% Arial, Helvetica, sans-serif;font-weight:bold;
		position:relative;min-width:50px;height:20px;
		padding:7px;padding-top:13px;padding-bottom:14px;text-decoration:none;text-shadow:0 1px 1px rgba(0,0,0,.3)}
	.Blue .button a{color:#d9eef7;background: #00adee;border-right:solid 1px #0078a5;
		background: -moz-linear-gradient(top, #00adee 0%, #0078a5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00adee), color-stop(100%,#0078a5));
		background: -webkit-linear-gradient(top, #00adee 0%,#0078a5 100%);background: -o-linear-gradient(top, #00adee 0%,#0078a5 100%);
		background: -ms-linear-gradient(top, #00adee 0%,#0078a5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adee', endColorstr='#0078a5',GradientType=0 );
		background: linear-gradient(top, #00adee 0%,#0078a5 100%);}

.button:first-child a{border:none; -webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;-moz-border-radius:5px;border-top-left-radius:5px;border-bottom-left-radius:5px;
padding-left: 7px; border-right:solid 1px #0078a5;}		
.button:last-child a{border:none; -webkit-border-top-right-radius:5px;
-webkit-border-bottom-right-radius:5px;-moz-border-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;
padding-right: 7px;}		

	li.button {   display: inline;
        text-align: center;}
}
ol {
    counter-reset: item;
	padding-left: 20px;	
}
ol li { display: block }

ol li:before {
    content: counter(item) ". ";
counter-increment: item;
    font-weight: bold;
}

ol li {
 padding: 5px 0 5px 0 !important;
}